
.share-popup-modal .clip-loader {
  margin: 0 auto !important;
  padding-top: 24%;
}
.email-popup-overlay {
  display: flex;
}

.email-pdf-container {
  text-align: center;
  padding: 0 50px 50px 50px;
}
.email-success-extra {
  text-align: center;
  padding: 0 50px 30px 50px;
}

.email-success-extra img {
  padding: 0 0 20px 0;
  height: 100px;
  width: auto;
  margin-top: 50px;
}

.email-pdf-container img {
  padding: 0 0 20px 0;
  height: 100px;
  width: auto;
  margin-top: 50px;
}
.email-pdf-container h3 {
  font-size: 24px;
  font-weight: 500;
}

.email-pdf-container .form-group {
  margin: 25px 0 20px 0;
}
.send-form-btn .send-button {
  width: 100%;
  padding: 13px 0;
  background: #ff7637;
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
}
.email-loading-msg,
.email-success-error-msg {
  padding-top: 15px;
  font-size: 16px;
}
.email-loading-msg i,
.email-success-error-msg i {
  margin-right: 10px;
}
.success-email {
  color: #348851;
}
.enter-email-msg {
  font-size: 16px;
}
.error-email {
  color: #e12420;
}
.disable-send-button {
  opacity: 0.7;
  cursor: not-allowed;
}
@media only screen and (max-width: 767px) {
  .share-popup-modal {
    width: 100% !important;
    max-width: 100% !important;
  }
}
